
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>工信部：信息通信行业发展规划（2016-2020年） / iVAN</title>

    <meta name="description" content="工信部：信息通信行业发展规划（2016-2020年） 为加快实施网络强国战略,推动信息通信行业持续健康发展,支撑全面建成小康社会目标如期实现,依据&lt;中华人民共和国国民经济和社会发展第十三个五年规划纲要&gt;,工信部编制&lt;信息通信行业发展规划(2016-2020年)&gt;正式对外发布. 信息通信业是构建国家信息基础设施,提供网络和信息服务,全面支撑经济社会发展的战略性.基础性和先导性行业.随着互联网.物联网.云计算.大数据等技术加快发展,信息通信业内涵不断丰富,从传统电信服务.互联网服务延伸到物联网服务等新业态. 信息通信业是目前发展 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">工信部：信息通信行业发展规划（2016-2020年）</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>为加快实施网络强国战略，推动信息通信行业持续健康发展，支撑全面建成小康社会目标如期实现，依据《中华人民共和国国民经济和社会发展第十三个五年规划纲要》，工信部编制《信息通信行业发展规划（2016－2020年）》正式对外发布。</p>
<p>信息通信业是构建国家信息基础设施，提供网络和信息服务，全面支撑经济社会发展的战略性、基础性和先导性行业。随着互联网、物联网、云计算、大数据等技术加快发展，信息通信业内涵不断丰富，从传统电信服务、互联网服务延伸到物联网服务等新业态。</p>
<p>信息通信业是目前发展最快、最具创新活力的领域之一。“十二五”期间，信息通信业在支撑引领经济社会转型发展、提升政府治理能力和公共服务方面做出了巨大贡献，在国际上也产生较大影响。“十三五”时期，我国面对更加错综复杂的国内外发展环境，着力推进供给侧结构性改革，切实转变发展方式，确保实现全面建成小康社会的宏伟目标，信息通信业也将面临新的发展机遇和挑战。</p>
<p>根据《国民经济和社会发展第十三个五年规划纲要》和国务院相关文件要求，工业和信息化部编制了《信息通信行业发展规划（2016-2020年）》。本规划是指导信息通信业未来五年发展、加快建设网络强国、推动“四化”同步发展、引导市场主体行为、配置政府公共资源的重要依据。</p>
<p><strong>一、发展回顾及面临形势</strong></p>
<h2>（一）“十二五”发展回顾</h2>
<p>“十二五”期间，信息通信业总体保持良好发展势头。</p>
<p><strong>行业收入规模稳定增长</strong>,<strong>转型升级不断推进。</strong>2015年,信息通信服务收入达到1.7万亿元，超额完成“十二五”规划目标，其中基础电信企业收入达到1.17万亿元，年均增长5.4%；增值电信企业收入达到5444亿元，年均增长34.8%。转型升级稳步推进，2015年，互联网服务业务收入超过1万亿元，占整体业务收入57.7%。</p>
<p><strong>用户普及程度不断提高，消费结构不断升级。</strong>2015年，电话总数达到15.4亿户，其中移动电话达到13亿户、普及率达到95.5部/百人，3G和4G用户占比达到60%；网民总数达到6.88亿人；移动宽带用户普及率达到57%，固定宽带家庭普及率达到40%。</p>
<p><strong>信息通信基础设施不断完善，自主创新能力大幅提升。</strong>城市地区90%以上家庭具备光纤接入能力，行政村通光缆比例超过75%。建成全球最大4G网络，4G基站规模达到177万个，基本实现城市和县城连续覆盖。新增7个国家级互联网骨干直联点，互联网架构得到显著优化。“十二五”期末，跨境陆地光缆连通11个陆上邻国和地区，国际海缆直接延伸到30多个国家和地区，建成8个区域性国际通信业务出入口局，国际出入口业务带宽接近3.8Tbps。基础设施技术水平不断提升。光纤接入成为固定宽带主流接入技术。TD-LTE成为国际4G主流标准，形成完整产业链，国际化水平全面提升。IPv6改造不断推进。节能技术普遍应用，新建大型数据中心PUE值普遍低于1.5，单位电信业务总量综合能耗下降39.7%。云计算与大数据关键技术和应用实现突破。物联网技术取得局部突破，在物联网架构、智能传感器、超高频RFID以及M2M增强技术方面取得积极进展。</p>
<p><strong>行业改革取得实质进展，市场活力进一步激发。</strong>市场开放力度进一步加大。三网融合、移动转售、宽带接入网业务开放试点稳步推进，IPTV用户数达到4589万，42家民营企业获得移动通信转售业务批文、发展用户2059万，61个试点城市138家（次）民营企业获得宽带接入网业务试点批文。中国铁塔公司成立，电信基础设施共建共享迈向新高度，通过共建共享减少新建铁塔数量19.8万个。电信普遍服务补偿机制取得实质性进展。多项改革举措给行业发展注入新的发展动力。</p>
<p><strong>互联网企业国际影响力迅速增强，网络经济蓬勃发展。</strong>我国已成为全球互联网第二大力量，10家企业进入全球互联网企业市值前30名，4家企业进入前10名。互联网和信息技术在各经济领域进一步深化应用，成为两化深度融合和传统产业转型升级的重要推动力。2015年，电子商务交易额达20.8万亿元。大型企业纷纷建立开放平台，成为带动大众创业、万众创新的新渠道。物联网在经济社会各个领域及智慧城市建设中的应用创新空前活跃，我国已成为全球最大机器通信（M2M）市场，通过公众网络实现的M2M连接数突破1亿。</p>
<p><strong>行业管理不断完善，安全和应急保障能力不断提升。</strong>行业管理重心逐步向互联网转移。部省及跨省协调机制逐步完善。电信服务质量进一步提升，网络环境治理工作体系逐步形成。用户权益得到切实保障，个人信息保护力度进一步加大。网络和信息安全监管体系建设成效明显，网络和信息安全技术保障体系基本建立，网络安全防护和应急处置能力显著提升，完成多项突发事件和重大活动的保障工作。出台通信设施保护标准及相关法规，安全生产态势稳中向好。</p>
<p>我国信息通信业“十二五”期间取得了显著成就，但还存在一些突出问题。一是城乡信息通信基础设施和应用等方面的“数字鸿沟”依然存在，部分人均网络资源和应用水平指标与发达国家仍有较大差距。二是行业法制法规体系及监管机制体制不能完全适应新技术新业务快速发展的要求。三是信息通信领域部分核心技术较为薄弱，关键产品的安全可控性尚待提升。四是信息通信技术与传统产业的融合程度不够，互联网在应用水平方面的价值还有待进一步挖掘。这些不足和困难都需要在“十三五”期间补齐短板，努力突破。</p>
<h2>（二）“十三五”面临形势</h2>
<p>“十三五”时期是全面建成小康社会的决胜阶段，也是建设网络强国的重要战略机遇期。行业快速创新发展的基本态势没有改变，发展前景依然广阔，但拓展服务范围和领域、推动转型升级的要求更加紧迫，发展、管理、安全问题交织，面临更为复杂的挑战。</p>
<p><strong>国际竞争面临新局面。</strong>“十三五”期间，信息通信领域成为全球竞争的焦点，并从技术竞争逐步演进到以互联网产业体系为核心，以网络治理、标准制订、规则主导、产业影响为重点的体系化竞争，表现形式更加复杂，随着移动互联网、物联网、云计算、大数据等技术与应用的发展，国际规则、标准体系、资源分配面临调整变化。“十三五”期间，信息通信业应抓住重要技术迭代期和新兴业态启动窗口期的机遇，超前布局信息通信前沿技术，打造完备的产业链，培育具有全球影响力的企业，积极参与国际规则博弈，增强国际话语权。</p>
<p><strong>网络经济拓展行业发展新空间。</strong>“十三五”期间，国内经济向形态更高级、分工更优化、结构更合理阶段演进的趋势更加明显。中央全面深化改革的系统性部署将激发出新的发展活力。中国制造2025、“互联网+”等一系列战略、规划的提出为信息通信业拓展新领域、支撑传统产业改造升级提供了广阔的发展空间。“十三五”期间，信息通信业应以更加开放务实的姿态主动加强与相关产业的互动，发展壮大现代互联网产业体系，加快推动信息经济发展壮大，着力在发挥基础性作用、挖掘基础设施应用潜力、补齐行业短板等方面取得突破，切实提高发展质量和效益，支撑信息社会发展。</p>
<p><strong>行业管理进入新阶段。</strong>“十三五”期间，基于互联网的跨界融合发展趋势将给行业管理带来新挑战。融合监管、协同共治成为新的管理趋势，引导市场良性竞争、促进融合创新业务健康发展、保护用户合法权益、保障网络信息安全、建立规范包容的管理环境成为行业管理重要内容。“十三五”期间，行业管理要主动纳入国家宏观政策框架中，把握行业技术、业务发展规律，创新管理方法，主动适应新技术新业务快速发展的要求。</p>
<p><strong>行业“走出去”迎来新契机。</strong>“走出去”是信息通信业参与国际竞争的重要表现形式，我国信息通信业已经拥有具备国际竞争力的企业集群，成长潜力巨大，“走出去”的诉求日益迫切。“十三五”期间，围绕“一带一路”战略实施，国家将推动建设多个合作平台，信息通信业应该把握有利契机，充分利用多种合作机制，在国家战略引导和行业发展需求的推动下，拓展合作领域和层次，由通信设备出口和建设施工为主向电信运营等全产业链拓展。</p>
<p><strong>网络安全面临新挑战。</strong>随着新技术新业务发展，互联网与经济社会各领域深度融合，网络安全威胁和风险日益突出，并日益向政治、经济、文化、社会、生态、国防等领域传导渗透。特别是国家关键信息基础设施面临较大风险隐患，网络安全防控能力薄弱，难以有效应对国家级、有组织的高强度网络攻击，网络安全形势日趋严峻。“十三五”期间，信息通信业要站在更高层次、更广领域落实网络安全观，进一步加强网络安全管理工作，完善行业网络和信息安全监管体系，创新理念方法，健全机制手段，提升全行业的安全风险防控和保障能力。</p>
<p><strong>二、指导思想、基本原则和发展目标</strong></p>
<h2>（一）指导思想</h2>
<p>全面贯彻党的十八大和十八届三中、四中、五中、六中全会精神，深入贯彻习近平总书记系列重要讲话精神，紧紧围绕“四个全面”战略布局，坚持以人民为中心的发展思想，坚持创新、协调、绿色、开放、共享的发展理念，坚持推动供给侧结构性改革，以推动网络强国建设为中心，以深入推进信息通信业与经济社会各行业各领域的融合发展为主线，全面构建新一代国家信息通信基础设施，有效推动宽带网络提速降费，深入推进转型发展，持续完善行业监管体系，不断提升信息通信业技术和服务水平及安全保障能力，努力增强企业国际竞争力，加快构建现代互联网产业体系，拓展网络经济空间和网络民生服务新模式，支撑“四化”同步发展和全面建成小康社会奋斗目标如期实现。</p>
<h2>（二）基本原则</h2>
<p><strong>创新驱动。</strong>坚持把创新作为引领发展的第一动力。提供支撑国家创新发展战略的信息网络环境和资源开放平台，支持大众创业万众创新。加快构建以企业为主体、产学研用相结合的创新体系，在信息通信核心技术研发与应用上，推动强强联合、协同攻关。创新监管思路和手段，提升行业监管效能。形成以创新为主要引领和支撑的行业发展模式。</p>
<p><strong>均衡协调。</strong>坚持系统推进行业全面协调发展。保持区域、城乡协调发展，逐步缩小东西部差距、城乡“数字鸿沟”，促进公共服务均等化，促进基础设施建设与信息化应用协调发展，促进信息通信业与经济社会协调发展。</p>
<p><strong>开放合作。</strong>坚持以开放的姿态与相关行业深度融合发展，主动适应新技术新业务新业态发展需求，充分利用民资和外资等资源，加强国际合作，开拓国际市场，积极拓展行业服务空间。</p>
<p><strong>惠民共享。</strong>坚持发展为了人民、发展依靠人民、发展成果由人民共享，保障妇女、未成年人和残疾人基本通信权利，为老百姓提供用得上、用得起、用得好的信息服务，让亿万人民在共享行业发展成果上有更多获得感。</p>
<p><strong>绿色环保。</strong>坚持绿色发展，加快信息技术在经济社会各领域应用，助力传统产业绿色化转型。加强行业生态文明制度建设，深入推进基础设施共建共享，支持采用绿色节能技术和设备。</p>
<p><strong>安全可控。</strong>坚持正确的网络安全观，安全是发展的前提，发展是安全的保障，安全与发展要同步推进，大力提升网络与信息安全保障能力，突破网络与信息安全核心技术并加强安全管理，全天候全方位感知网络安全态势，为维护国家安全与社会稳定提供强有力的保障。</p>
<h2>（三）发展目标</h2>
<p>到2020年，信息通信业整体规模进一步壮大,综合发展水平大幅提升，“宽带中国”战略各项目标全面实现，基本建成高速、移动、安全、泛在的新一代信息基础设施，初步形成网络化、智能化、服务化、协同化的现代互联网产业体系，自主创新能力显著增强，新兴业态和融合应用蓬勃发展，提速降费取得实效，信息通信业支撑经济社会发展的能力全面提升，在推动经济提质增效和社会进步中的作用更为突出，为建设网络强国奠定坚实基础。</p>
<p>具体到“十三五”期末：</p>
<p><strong>——覆盖陆海空天的国家信息通信网络基础设施进一步完善。</strong>光网和4G网络全面覆盖城乡，宽带接入能力大幅提升，5G启动商用服务。形成容量大、网速高、管理灵活的新一代骨干传输网。建成较为完善的商业卫星通信服务体系。国际海、陆缆路由进一步丰富，网络通达性显著增强。</p>
<p><strong>——互联网设施与资源能力大幅提升。</strong>形成技术先进、结构合理、规模适度、协调发展、绿色集约的数据中心新格局。网络架构进一步优化，CDN网络延伸到所有地级市。国内主要商业网站、教育科研网站和政府网站支持IPv6。国际互联网布局更加完善。</p>
<p><strong>——现代互联网产业体系初步形成。</strong>培育形成一批具有国际影响力和产业引领能力的企业。技术研发、基础设施建设和部署、新业态培育实现良性互动，一批新业务新应用发展壮大，互联网普及和应用水平大幅提升，信息服务层次和水平不断提升，网络经济与实体经济良性协同的发展格局基本形成，公共服务和公共管理水平显著提高。以互联网为核心的行业管理体系进一步完善。</p>
<p><strong>——信息通信技术掌控力显著增强。</strong>成为5G标准和技术的全球引领者之一。未来网络、互联网新兴技术自主研发能力显著提升，实现软件定义网络（SDN）、网络功能虚拟化（NFV）、面向车联网的无线接入技术、操作系统、智能感知、智能认知等关键技术突破。突破物联网、大数据、云计算技术瓶颈，关键技术基本实现安全可控。信息通信技术研发和应用在军民融合多领域、多方向实现深度发展。我国主导的国际标准领域和影响力不断扩大。</p>
<p><strong>——网络与信息安全综合保障能力全面提升。</strong>网络与信息安全保障体系进一步健全，网络与信息安全责任体系基本建立，关键信息基础设施安全防护能力持续增强，网络数据保护体系构建完善，新技术新业务安全管理机制创新和实践进一步加强，有力带动网络与信息安全相关产业发展。</p>
<p><strong>——达到与生态文明建设相适应的行业绿色发展水平。</strong>节能技术广泛应用，高耗能网络设备大规模减少，形成完善的绿色评价体系和机制，能耗持续下降。</p>
<p><strong>——服务质量整体水平明显提高。</strong>行业服务质量稳步提升，用户权益得到切实保障,互联互通服务水平显著提高。实名制深入推进，用户信息安全得到有效保障，信息通信业服务质量监督管理体系进一步完善。</p>
<table>
<tbody>
<tr>
<td colspan="5">
<br /><strong>专栏1 “十三五”时期信息通信业发展主要指标</strong></p>
</td>
</tr>
<tr>
<td colspan="2">
<br />指标</p>
</td>
<td>
<br />2015年基数</p>
</td>
<td>
<br />2020年目标</p>
</td>
<td>
<br />年均增速</p>
<p>[累计变化]</p>
</td>
</tr>
<tr>
<td colspan="5">
<ul>
<li><strong>行业规模</strong></li>
</ul>
</td>
</tr>
<tr>
<td colspan="2">
<br />（1）信息通信业收入（万亿元）</p>
</td>
<td>
<br />1.7</p>
</td>
<td>
<br />3.5</p>
</td>
<td>
<br />15.5%</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（2）其中：互联网服务业务收入（万亿元）</p>
</td>
<td>
<br />1.0</p>
</td>
<td>
<br />3.0</p>
</td>
<td>
<br />24.6%</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（3）信息通信基础设施累计投资（万亿元）</p>
</td>
<td>
<br />1.9（十二五）</p>
</td>
<td>
<br />2（十三五）</p>
</td>
<td>
<br />[0.1]</p>
</td>
</tr>
<tr>
<td colspan="5">
<ul>
<li><strong>发展水平</strong></li>
</ul>
</td>
</tr>
<tr>
<td colspan="2">
<br />（4）ICT发展指数（IDI）全球排名</p>
</td>
<td>
<br />82</p>
</td>
<td>
<br />72</p>
</td>
<td>
<br />[10]</p>
</td>
</tr>
<tr>
<td rowspan="2">
<br />（5）互联网普及率</p>
</td>
<td>
<br />移动宽带用户普及率（%）</p>
</td>
<td>
<br />57</p>
</td>
<td>
<br />85</p>
</td>
<td>
<br />[28]</p>
</td>
</tr>
<tr>
<td>
<br />固定宽带家庭普及率（%）</p>
</td>
<td>
<br />40</p>
</td>
<td>
<br />70</p>
</td>
<td>
<br />[30]</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（6）域名数（万个）</p>
</td>
<td>
<br />3102</p>
</td>
<td>
<br />5300</p>
</td>
<td>
<br />11.3%</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（7）国际出入口业务带宽（太比特每秒）</p>
</td>
<td>
<br />3.8</p>
</td>
<td>
<br />20</p>
</td>
<td>
<br />39.4%</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（8）国内市场活跃APP应用规模（万个）</p>
</td>
<td>
<br />600</p>
</td>
<td>
<br />900</p>
</td>
<td>
<br />[300]</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（9）网站数(万个)</p>
</td>
<td>
<br />423</p>
</td>
<td>
<br />620</p>
</td>
<td>
<br />[197]</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（10）月户均移动互联网流量（兆）</p>
</td>
<td>
<br />389</p>
</td>
<td>
<br />3100</p>
</td>
<td>
<br />51.5%</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（11）IPv6流量占比（%）</p>
</td>
<td>
<br />&lt;1</p>
</td>
<td>
<br />5</p>
</td>
<td>
<br />[&gt;4]</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（12）M2M连接数（亿）</p>
</td>
<td>
<br />1</p>
</td>
<td>
<br />17</p>
</td>
<td>
<br />75.9%</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（13）互联网行业发展景气指数</p>
</td>
<td>
<br />104.8</p>
</td>
<td>
<br />&gt;115</p>
</td>
<td>
<br />[&gt;10.2]</p>
</td>
</tr>
<tr>
<td colspan="5">
<ul>
<li><strong>服务能力</strong></li>
</ul>
</td>
</tr>
<tr>
<td colspan="2">
<br />（14）大中城市家庭宽带接入服务能力（兆比特每秒）</p>
</td>
<td>
<br />20</p>
</td>
<td>
<br />&gt;100</p>
</td>
<td>
<br />[&gt;80]</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（15）半数以上农村家庭宽带接入服务能力（兆比特每秒）</p>
</td>
<td>
<br />4</p>
</td>
<td>
<br />&gt;50</p>
</td>
<td>
<br />[&gt;46]</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（16）行政村光纤通达率（%）</p>
</td>
<td>
<br />75</p>
</td>
<td>
<br />98</p>
</td>
<td>
<br />[23]</p>
</td>
</tr>
<tr>
<td colspan="5">
<ul>
<li><strong>绿色发展</strong></li>
</ul>
</td>
</tr>
<tr>
<td colspan="2">
<br />（17）单位电信业务总量综合能耗下降幅度（%）</p>
</td>
<td>
<br />39.7（十二五）</p>
</td>
<td>
<br />10(十三五)</p>
</td>
<td>
<br />-</p>
</td>
</tr>
<tr>
<td colspan="2">
<br />（18）新建大型云计算数据中心的PUE值</p>
</td>
<td>
<br />1.5</p>
</td>
<td>
<br />&lt;1.4</p>
</td>
<td>
<br />[&gt;0.1]</p>
</td>
</tr>
<tr>
<td colspan="5">
<ul>
<li><strong>服务质量</strong></li>
</ul>
</td>
</tr>
<tr>
<td colspan="2">
<br />（19）用户申诉率（人次/百万用户）</p>
</td>
<td>
<br />&lt;70</p>
</td>
<td>
<br />&lt;70</p>
</td>
<td>
<br />-</p>
</td>
</tr>
<tr>
<td colspan="5">
<br />注：1.[ ]内数值为5年累计变化数</p>
<p>2.IDI指标由国际电信联盟（ITU）计算并定期发布</p>
</td>
</tr>
</tbody>
</table>

<h2><strong>三、发展重点</strong></h2>
<h2>（一）完善基础设施</h2>
<h2><strong>1. 构建新一代信息通信基础设施</strong></h2>
<p>推动高速光纤宽带网络跨越发展。基本完成老旧小区光网改造，实现城镇地区光网覆盖，提供1000兆比特每秒以上接入服务能力，大中城市家庭用户带宽实现100兆比特每秒以上灵活选择。基本实现行政村光纤通达，有条件地区提供100兆比特每秒以上接入服务能力，半数以上农村家庭用户带宽实现50兆比特每秒以上灵活选择。推进超高速、大容量光传输技术应用，升级骨干传输网，提升高速传送、灵活调度和智能适配能力。</p>
<p>加快建设先进泛在的无线宽带网。促进城市和农村地区无线宽带网络的协调发展，实现4G网络深度和广度覆盖。完善城镇热点公共区域WLAN覆盖。加强城市通信基础设施专项规划与城市总体规划的衔接，满足通信管线、机房、基站等通信基础设施的建设需求。统筹卫星通信系统建设，与地面信息通信基础设施实现优势互补融合发展。以需求为导向，灵活选取无线宽带接入技术，加快边远山区、牧区及岛礁等网络覆盖。</p>
<p>优化网络结构布局。以数据中心为核心，打破传统地域和行政区划组网模式，推动传统网络的转型升级，构建支撑互联网业务发展的新型网络。扩容骨干网互联带宽，提升网间互通质量。推动新型互联网交换中心建设，与骨干直联点协同发展。推进国际通信网络节点建设，合理设置海外IDC、CDN和POP点。推进互联网国际访问性能监测平台建设，提升国际网络服务质量保障能力。夯实IPv6网络基础设施，完成国内互联网的IPv6升级改造和IPv6国际出入口建设。</p>
<table>
<tbody>
<tr>
<td>
<br /><strong>专栏2：网络架构升级优化工程</strong></p>
<p><strong>工程目标</strong>：升级优化网络结构，满足互联网业务发展需要。</p>
<p><strong>工程内容</strong>：加快NFV、SDN等新技术应用。推进传统电信业务向云计算平台迁移。加大集群路由器部署，扩容骨干互联网带宽。提升数据中心节点层级，推进数据承载网络结构扁平化。大规模部署CDN，缓解网络承载压力。加强顶层设计，合理布局骨干直联点，建设新型互联网交换中心。建设完善互联网网络运行及互联互通监测系统。将数据中心节点需求纳入骨干传输网络统一承载，流量疏导由环网向网状网为主演进。增加数据中心所在区域的光缆连通度。</p>
</td>
</tr>
</tbody>
</table>

<table>
<tbody>
<tr>
<td>
<br /><strong>专栏3：国际通信网络部署工程</strong></p>
<p><strong>工程目标：</strong>完善国际海陆缆和海外POP点布局，实现与更多运营商的互联互通。</p>
<p><strong>工程内容：</strong>一是国际海陆缆建设。建设我国通达北美、亚太、欧洲、非洲、拉美等方向的国际海缆项目，重点考虑中俄、中国-东盟、中国-南亚、中国-中亚等方向的跨境陆缆建设，继续与周边国家开展跨境光缆建设，并根据业务发展情况与有条件的国家和地区建立直达跨境光缆，适时扩容、优化现有跨境系统，探索开展跨境转接。二是海外POP点建设。重点在周边国家和地区以及欧洲、非洲、拉美国家部署海外POP点。</p>
</td>
</tr>
</tbody>
</table>
<h3>2. 夯实互联网和物联网应用基础设施</h3>
<p>加强数据中心建设的统筹规划，引导大型和超大型数据中心优先在气候寒冷、能源充足、自然灾害较少的地区部署。引导中小型数据中心优先在靠近用户、能源获取便利地区，依市场需求灵活部署。鼓励已建数据中心企业利用云计算、绿色节能等先进技术进行整合、改造和升级。引导和支持企业开展CDN建设和运营，扩展网络容量、覆盖范围和服务能力，逐步建成技术先进、安全可靠的CDN网络。统筹推进云计算和大数据平台发展，支持政务、行业信息系统向云平台迁移，鼓励骨干企业开放自有云平台资源，引导平台间互联互通。充分利用现有信息通信基础设施，增强窄带物联网（NB-IoT）接入支撑能力。选取能源电力、城管交通、工业制造、现代农业等重点应用领域，在电力传输线路节点、城市多功能信息杆柱、工业车间生产线、培植加工设施等关键部位，结合通信网络设施建设，同步部署视频采集终端、RFID标签、多类条码、复合传感器节点等多种物联网感知设施。</p>
<table>
<tbody>
<tr>
<td>
<br /><strong>专栏4：窄带物联网工程</strong></p>
<p><strong>工程目标：</strong>建设完善窄带物联网基础设施，实现在城市运行管理和重点行业的规模应用。</p>
<p><strong>工程内容：</strong>一是完善支持窄带物联网的全国性网络，升级改造无线、核心网络及配套网管运维系统，在全国范围内形成有效覆盖。二是实现窄带物联网在智慧城市、重点行业等规模应用，研究设立窄带物联网应用示范工程，对典型应用与创新给予适当支持，探索业务模式，推动产业链成熟。</p>
</td>
</tr>
</tbody>
</table>
<h3>3. 提升农村及偏远地区信息通信水平</h3>
<p>落实国务院关于完善农村及偏远地区宽带电信普遍服务补偿机制的要求，注重与精准扶贫工作紧密衔接，加大政策扶持和资源倾斜力度，加快农村互联网基础设施建设步伐，扩大光纤网、宽带网在农村的有效覆盖，农村家庭宽带用户基本实现12兆比特每秒以上接入服务能力。提升农村及偏远地区信息通信网络的易用性，重点解决中文域名、技术咨询、电商服务等问题。鼓励各类资本参与农村电商发展，支持第三方平台创新和拓展农村电子商务业务。持续推进农村电子商务等互联网应用的普及，加快手机电子商务平台、手机在线支付等基于移动互联网创新应用的发展，重点向农村和偏远地区延伸信息通信服务。发挥互联网在助推脱贫攻坚中的作用，推进精准扶贫、精准脱贫，创新信息扶贫工作机制和模式，让更多困难群众用上互联网。瞄准农业现代化主攻方向，提高农业生产智能化、经营网络化水平，让农产品通过互联网走出乡村，帮助广大农民增加收入。扩大信息进村入户覆盖面，力争到2020年实现宽带网络覆盖90%以上的建档立卡贫困村，助力打赢脱贫攻坚战。</p>
<table>
<tbody>
<tr>
<td>
<br /><strong>专栏5：电信普遍服务试点工程</strong></p>
<p><strong>工程目标</strong>：加强农村地区宽带网络建设，实现98%行政村通光纤，农村家庭宽带用户基本实现12兆比特每秒以上接入服务能力。</p>
<p><strong>工程内容</strong>：充分发挥中央财政资金引导作用，带动地方政府加强统筹和政策支持，引导企业承担市场主体责任，对未通宽带行政村进行光纤覆盖，对已通宽带但接入能力低于12兆比特每秒的行政村进行光纤升级改造。</p>
</td>
</tr>
</tbody>
</table>

<h3>4. 推动绿色低碳发展</h3>
<p>以信息通信技术应用带动全社会节能。通过促进“互联网+”、共享经济发展推动传统行业转型升级，推动专业化能源管控系统在重点行业的应用，优化资源配置，提高资源利用率，降低社会总体能耗。积极推广安全可控的新能源和节能新技术在行业的应用。把低碳循环、绿色环保的理念贯穿于机房建设，设备购置、安装，网络运维等各环节。实现电路交换机全部退网，加快高耗能基站等网络设备和数据中心的绿色改造。探索建立移动基站基于能耗PUE的标杆，推动移动基站整体能耗的管控，建立节能环保评测机制，推动建设节能环保评测技术和平台。</p>
<h3>5. 加大信息通信技术开发应用力度</h3>
<p>推动核心技术的超前部署和集中攻关，实现从跟跑并跑到并跑领跑的转变。加强移动互联网、物联网、云计算、大数据、移动智能终端等技术研发和综合应用，提升安全可控水平，推进核心技术成果转化和产业化。支持5G标准研究和技术试验，推进5G频谱规划，启动5G商用。支持面向车联网的无线接入技术标准和试验验证环境建设，拓展在智能辅助和自动驾驶等领域的应用范围。强化面向服务的物联网传输体系架构、通信技术研究，加快窄带物联网技术应用。推动SDN、NFV技术商用化进程，基础网络中半数以上网络功能通过SDN、NFV实现。加强超低损耗大有效面积光纤、超高速超大容量超长距离光传输等关键技术研发与应用。支持IPv6应用服务建设，鼓励移动互联网应用基于IPv6进行开发和服务，实现国内主要网站均支持IPv6访问，手机应用排名前100的中文APP 80%支持IPv6。推进未来网络试验床建设，强化国内外节点部署和互联互通，参与国际标准研究制定，增强未来网络自主创新能力。支持建立物联网专用测试服务平台，强化物联网与移动互联网、大数据、云计算等融合应用的相关测试设备和系统研发。推进信息技术的军民共同研发和使用，推动军民技术双向转化，促进科研基础平台军民共享。</p>
<table>
<tbody>
<tr>
<td>
<br /><strong>专栏6：标准体系建设工程</strong></p>
<p><strong>工程目标：</strong>建立健全我国信息通信业标准化工作管理与运行机制及标准体系，提升国际影响力和话语权。</p>
<p><strong>工程内容：</strong>一是完善5G、下一代互联网、物联网、云计算、大数据、网络信息安全等重点创新领域标准体系建设。二是建立多方参与、分工协作的标准研制机制，协调各级标准之间、信息通信业与其他行业标准之间的关系。三是统筹管理国际标准化活动，重点扶持战略性新兴产业国际标准化工作，推动我国标准走出去。四是优化标准化人才队伍结构，加强人才储备，促进人才培养，提高标准化专业人员的素质和水平。</p>
</td>
</tr>
</tbody>
</table>

<table>
<tbody>
<tr>
<td>
<br /><strong>专栏7：5G研发和产业推进工程</strong></p>
<p><strong>工程目标：</strong>突破5G关键技术和产品，成为5G标准和技术的全球引领者之一。</p>
<p><strong>工程内容：</strong>一是开展5G标准研究，积极参与国际标准制定，成为主导者之一。二是支持开展5G关键技术和产品研发，构建5G试商用网络，打造系统、芯片、终端、仪表等完整产业链。三是组织开展5G技术研发试验，搭建开放的研发试验平台，邀请国内外企业共同参与，促进5G技术研发与产业发展。四是开展5G业务和应用试验验证，提升5G业务体验，推动5G支撑移动互联网、物联网应用融合创新发展，为5G启动商用服务奠定基础。</p>
</td>
</tr>
</tbody>
</table>
<h2>（二）创新服务应用</h2>
<h3>1. 发展现代互联网产业体系</h3>
<p>构建基于互联网能力开放的研发、应用聚合中心，整合上下游产业要素，推动从研发到应用的产业链深层次互动和协作，拓展信息服务范围，提升信息服务层次和水平。加强通信网络、数据中心等基础设施规划与布局，提升互联网在信息汇聚、信息分析和处理等方面的支撑能力。发挥互联网企业创新主体地位和主导作用，以技术创新为突破，带动移动互联网、5G、云计算、大数据、物联网、虚拟现实、人工智能、3D打印、量子通信等领域核心技术的研发和产业化。积极推动产业协作，充分挖掘互联网在支撑智能制造、推动产业升级、服务社会民生等方面的潜力，推动互联网产业逐步实现自主发展、创新发展和均衡发展。培育以企业为主体、行业特色突出的产业集群，壮大一批具有国际影响力和产业引领能力的企业。进一步提升互联网管理水平，持续优化市场竞争结构，规范竞争秩序，积极营造创新活跃、规范高效、保障有力的市场发展环境。</p>
<h3>2. 深入推进互联网新业态发展</h3>
<p>加强政策支持和引导，积极培育和壮大互联网新业务新应用新业态新模式。大力推动电子商务、视频、泛娱乐、社交媒体、搜索等网站类和移动APP类互联网应用发展。鼓励企业进一步深化以客户为中心的产品开发理念及运营模式，挖掘新需求，支持积极健康向上的网络文字、视频、音频内容创新创造。加强对中小企业特别是创新型企业的知识产权保护和服务。全面深化对互联网数据资源的利用，提升数据资源整合与挖掘能力，培养和规范基于数据资源的新应用新市场。鼓励企业创新商业模式，加快互联网各细分领域横向整合，以信息流带动技术流、资金流、人才流、物资流等高效流动，实现企业盈利模式多样化。</p>
<h3>3. 推动物联网应用纵深发展</h3>
<p>进一步发挥信息通信企业在物联网产业链中的整合和牵引作用，推动物联网与移动互联网、云计算、大数据等新业态的融合发展，培育壮大物联网相关专业服务新业态，提升运营及应用服务水平。支持各类物联网运营服务平台建设，强化物联网技术在工业、农业、交通、能源等行业领域的广泛覆盖和深度应用。深化工业信息物理系统在研发设计、生产制造等环节的创新应用。在农产品加工、储藏、保鲜、运销等主要环节，积极开展农业物联网应用，提高农业智能化和精准化水平。强化物联网在智慧城市中的应用，大力推广物联网在城市公共安全、基础设施管理、能源管理、内涝监控、危化品监管、环境监测等领域的成果经验。拓展物联网在智能家居、车联网等个人消费领域的应用。</p>
<h3>4. 推动工业互联网加速发展</h3>
<p>系统推进工业互联网发展，研究制定我国工业互联网发展总体方案，加快制定工业互联网标准体系，在现有工厂网络和公众互联网基础上改造升级，打造高速率、低时延、安全可靠的工厂内和工厂外网络。构建工业云和工业大数据平台，加快工业互联网关键软硬件设备与系统的研发与产业化。</p>
<p>支持企业在工厂内、外网络技术和互联互通、标识解析、IPv6应用、工业云计算、工业大数据等领域开展创新应用示范。构建工业互联网实验验证平台，开展关键技术验证，建设工业互联网标识解析系统、工业互联网IPv6地址资源综合管理平台和网络数据流转管理平台。</p>
<table>
<tbody>
<tr>
<td>
<br /><strong>专栏8：工业互联网产业推进试点示范工程</strong></p>
<p><strong>工程目标</strong>：夯实工业互联技术产业基础，构建工业互联网生态体系。</p>
<p><strong>工程内容</strong>：一是支持企业在工厂内、外网络技术和互联互通、标识解析、IPv6应用、工业云计算、工业大数据及互联网与工业融合应用等领域开展创新应用示范。二是在明确我国工业互联网关键技术路径的基础上，支持相关单位针对工业互联网关键技术构建实验验证平台，对关键技术进行测试、验证和评估。三是组织建设工业互联网标识解析系统。四是对ICP/IP地址/域名信息备案管理系统进行升级改造，构建面向工业互联网的IPv6地址资源综合管理平台。五是支持建设工业互联网网络流转数据管理平台，为工业互联网网络数据的开放、交易和管理提供公共支撑。</p>
</td>
</tr>
</tbody>
</table>

<h3>5. 全面拓展“互联网+”服务</h3>
<p>积极支持国家“互联网+”重大工程实施，促进互联网与经济社会各行业各领域深度融合，推进基于互联网的商业模式、服务模式、管理模式及供应链、物流链等的各类创新，培育“互联网+”生态体系，形成网络化协同分工新格局。鼓励业态创新，积极发展分享经济。推动以互联网为载体、线上线下互动的各类新兴消费。鼓励互联网企业积极参与民生发展类建设项目，促进基于互联网的医疗、健康、养老、教育、旅游、社会保障等新兴服务业快速发展。鼓励电信企业和大型互联网企业向小微企业和创业团队开放各类设备资源、网络资源、数据资源和业务平台，引导基础电信企业、大型互联网企业和中小创新企业建立合作协同的机制。营造基于互联网的开放式创新条件和氛围，提升“双创”服务平台支撑能力，建立一批低成本、便利化、开放式众创空间和虚拟创新社区。充分发挥互联网优势，实施“互联网+教育”、“互联网+医疗”、“互联网+文化”等，促进基本公共服务均等化。</p>
<table>
<tbody>
<tr>
<td></p>
<table>
<tbody>
<tr>
<td>
<br /><strong>专栏9：“双创”服务平台支撑能力提升工程</strong></p>
<p><strong>工程目标：</strong>推动行业企业开放各类资源，提升“双创”服务水平。</p>
<p><strong>工程内容：</strong>提升“双创”服务平台支撑能力。推动基础电信企业、互联网企业等大型企业主导的“双创”平台进一步开放资源、集成服务，实现对基础设施、数据资源和业务平台有效利用，并面向小型、微型、创新创业型企业提供综合数据、创业孵化、在线测试、创新共享、创业咨询等支撑服务，满足创业创新需求。</p>
</td>
</tr>
</tbody>
</table>
<p></td>
</tr>
</tbody>
</table>
<h3>6. 加速信息通信业“走出去”步伐</h3>
<p>围绕“一带一路”战略，统筹规划海底光缆和跨境陆缆的全球部署，建设网上丝绸之路，加强与欧洲、非洲、拉美及周边国家/地区的信息基础设施互联互通。鼓励研发、制造、咨询、施工和运营企业发挥各自优势，不断探索合资、并购、参股、控股等不同海外合作模式，培植优势品牌，提升国际竞争力。推动通信设备制造、施工建设、运营服务和技术标准全方位参与国际竞争。营造行业“走出去”环境，加强规划引导和分类指导，搭建资源共享平台，完善企业考核机制，积极争取各类专项资金支持，促进产业链整体走出去。完善行业国际交流合作机制，充分利用多边和双边机制，鼓励各方力量广泛积极参与联合国、区域和国际组织的互联网管理等相关活动，增强国际话语权。</p>
<h2>（三）加强行业管理</h2>
<h2><strong>1. 强化互联网为核心的行业管理</strong></h2>
<p>聚焦互联网业务应用，突出支持创新发展和强化基础管理。推动建立完善多部门联动管理机制，建立新业务备案和发展指引制度，进一步明确新业务分类和管理责任认定。完善互联网运行监测和统计分类体系，推动实现与国家统计分类标准的衔接。完善违法违规信息和网站处置联动管理机制，建立部省联动共享安全监管平台，实现信息共享、实时查询，提高违法违规信息和网站跨省联动处置效率，有效支撑国家互联网安全监管工作需求。建立互联网不正当竞争管理机制，健全行政和司法相衔接的长效监管机制，增强互联网企业使命感和责任感，积极引导社会力量参与互联网行业治理，推进形成政府统筹下的多方治理格局，共同促进互联网持续健康发展。坚持放管结合，加快推进以信用体系为代表的覆盖全流程的监管支撑体系建设，强化事中事后监管。推动现有互联网监管系统的功能聚合，创新完善互联网服务质量管理体系，支持国内第三方在检测、评测、认证、取证等方面创建相关技术手段，加快互联网行业和移动互联网应用监测平台建设，完善技术支撑能力。进一步落实网络实名制要求，积极推进网站、域名、IP地址和电话实名制，加强移动转售企业相关管理，持续提升登记信息准确率，实现网络实名信息实时在线比对核验。</p>
<p><strong>2. 提升行业服务质量</strong></p>
<p>落实加强用户权益保护有关规定，完善面向用户权益的互联网服务质量监管体系，建立报告、通报、满意度测评等管理制度，规范企业经营、服务和收费行为，严厉查处侵权违法事件。加强个人数据保护，推动建立个人数据共享与保护协同机制，严厉打击非法泄露和出卖个人数据行为。推动出台即时通信、应用商店、电子商务等用户信息保护标准，督促企业落实用户信息分类、分级保护要求，规范采集、传输、存储、使用、销毁用户信息等行为。深化网络不良信息治理，推动建立垃圾短信、骚扰电话和不良APP治理工作的长效机制，强化技术手段建设，督促企业落实责任，畅通用户举报渠道。推动移动电话用户号码携带服务在全国范围内实施。引导企业围绕经济社会发展需求和用户关切，制定并落实提速降费措施，推动企业采取逐步取消手机漫游费等措施，并进一步优化资费结构，简化资费方案，增强资费透明度，有效提升用户“获得感”。</p>
<p><strong>3. 加强重要基础资源管理</strong></p>
<p>做好码号资源统筹规划和科学分配，适时开展新业务码号分配和码号回收，促进码号资源的规范使用和有效利用。优化国家频谱资源配置，加强无线电频谱管理，维护安全有序的电波秩序。科学规划和合理配置无线电频率资源，统筹中长期用频需求，保障重点领域发展。开展无线电频谱使用评估工作，促进频谱资源高效使用。加强卫星频率和轨道资源的集中统一管理，做好卫星网络的申报、协调、登记和维护等各项工作，加强卫星工程项目规划和立项工作中频率轨道资源的可用性论证。强化IP地址、域名等互联网基础资源管理及国际协调，推动IPv6地址申请，合理规划使用IPv6地址，探索建立域名从业机构信用记录制度，鼓励域名创新应用，推动“.CN”、“.中国”等国家顶级域名和中文域名的推广和应用。</p>
<p><strong>4. 加强大数据资源应用和管理</strong></p>
<p>加强大数据标准顶层设计，建立并完善涵盖基础、技术、产品、平台、应用、交易和管理的大数据标准体系。建立大数据管理制度，明确数据采集、传输、存储、使用、开放等各环节的范围边界、责任主体和具体要求，保障高效可信应用。推动政府信息系统和公共数据互联开放共享，依法推进数据资源向社会开放。支持电信和互联网企业在保障数据安全和个人隐私的前提下，提供数据资源与分析能力，支撑公共安全、城市管理、市场监管等社会管理，以及交通、旅游、医疗等民生服务领域跨界应用。</p>
<p><strong>5. 持续深化电信行业改革</strong></p>
<p>探索和创新网络建设模式，加强顶层设计。推动信息通信和能源、交通等领域基础设施的共建共享。充分发挥铁塔公司在基础设施建设领域的重要作用，遵从市场规律，建立标准化、规范化流程和发展机制，提升共建共享水平。支持基础电信企业在资源共享、网络共建以及业务协同等领域深化合作和创新。积极推动广电、电信业务双向进入，推进三网融合进程。加大移动转售、宽带接入网等基础电信领域竞争性业务的开放力度,通过市场竞争促进企业提升宽带服务质量，进一步降低电信资费水平, 提高电信业务性价比。积极推动电信领域混合所有制改革进程，有序引导电信市场协调发展，鼓励民间资本通过多种形式参与信息通信业投融资，激发非公有制经济和小微企业的活力与创造力。积极推动优化对企业的考核机制，综合考虑企业承担社会责任的考核指标和经营效益的考核指标。总结推广上海自贸区开放试点经验，探索完善外资准入“负面清单”管理模式。</p>
<h2>（四）强化安全保障</h2>
<h2>1. 完善网络与信息安全监管体系</h2>
<p>适应互联网业务创新发展趋势，把安全监管作为行业监管的重要内容加以落实，调整完善安全监管模式，强化安全责任考核、安全评估、监督检查、市场退出等事中事后管理，构建全周期安全管理链条。加强电信业务开放情况下的网络与信息安全风险控制，加强移动转售、宽带接入网等向民资开放领域的网络与信息安全管理。进一步理顺行业安全管理工作体制机制，不断完善跨部门、跨省协同机制，推动建立流程清晰、高效顺畅的联动机制。突出抓好网络与信息安全责任体系建设，进一步明确基础电信企业、互联网企业、设备厂商、安全企业等各类主体的安全责任，形成覆盖信息通信行业全产业链条的安全责任体系，推动建立重大网络与信息安全事件责任主体负责制。</p>
<p><strong>2. 加强网络基础设施安全防护</strong></p>
<p>建立健全分级保护、动态调整的网络基础设施安全保护体系。强化互联网企业的网络安全管理，加强针对云计算、物联网等新兴重点领域的网络安全防护。落实国家网络安全审查制度，稳妥组织开展行业网络安全审查工作。持续面向基础电信企业、互联网企业、安全企业等开展网络安全试点示范工作。依托安全保障能力提升工程，指导推动企业加强网络安全态势感知能力建设，强化政府、企业和行业力量安全监测数据共享联动，利用大数据技术加强关联分析，提升全局性、整体化态势感知能力。完善互联网安全监测与处置机制，加强日常网络安全事件的处置通报，建立健全钓鱼网站监测与处置机制，加强木马病毒样本库、移动恶意程序样本库、漏洞库等建设，提高及时发现和有效识别安全威胁的能力。构建政府、企业、用户等之间的安全威胁信息共享机制。深入推进移动恶意程序治理等网络威胁治理专项活动，构建可信网络环境。</p>
<table>
<tbody>
<tr>
<td>
<br /><strong>专栏10：安全保障能力提升工程</strong></p>
<p><strong>工程目标</strong>：推动网络与信息安全技术保障能力建设，提升网络安全保障水平。</p>
<p><strong>工程内容</strong>：建设基于骨干网的网络安全威胁监测处置平台，实现网络安全威胁监测、态势感知、应急处置、追踪溯源等能力。实施域名系统安全保障工程，提升公共递归域名解析系统的安全防护和数据备份能力。建设互联网网络安全应急管理平台，提高对互联网网络安全威胁信息和监测数据的分析、研判和行业内应急指挥调度能力。</p>
</td>
</tr>
</tbody>
</table>
<h3>3. 强化网络数据安全管理</h3>
<p>制定出台信息通信业数据安全指导性文件，实行网络数据资源分类分级管理，保障安全高效可信应用。加强数据资源的安全保护，明确行业数据开放共享利用和跨境流动场景下的安全保护策略。制定数据安全评估相关标准，建立健全敏感数据操作审计等工作机制，构建国家和地方、政府和企业相互配合的新型数据保护管理体系。加强企业数据安全监管，推进企业数据保护技术手段建设，规范企业数据合作。强化大数据场景下的网络用户个人信息保护能力，通过安全管理和技术措施有效防止用户个人信息泄露、损毁和非法利用，督促电信和互联网企业切实落实用户个人信息保护责任。建立完善数据与个人信息泄露公告和报告机制，督促企业及时组织自查，排查安全隐患，公示处置情况，消除安全风险。</p>
<p><strong>4. 强化网络与信息安全应急管理</strong></p>
<p>完善网络与信息安全应急管理体系，推进应急机制、应急制度、应急标准建设，提升网络与信息安全突发事件的制度化响应、规范化处置和程序化水平。强化公共互联网网络安全应急管理，修订完善应急预案，健全政府统一指挥、企业和支撑单位等广泛参与的网络安全应急响应协同处置机制。加强行业内和跨行业的网络安全应急演练。全力做好网络反恐和重大活动网络信息安全保障，坚决维护国家安全和社会稳定。</p>
<p><strong>5. 加强应急通信保障能力建设</strong></p>
<p>着力提升应急通信网络能力，统筹空间与地面、公网与共用应急通信专网的建设，加强新技术新业务在应急通信中的应用，满足公共安全体系中安全生产、防灾减灾、治安防控、突发事件应对等方面对信息通信服务和保障的要求。统筹各相关部门、各级政府、基础电信企业等各方的应急通信指挥手段和系统建设，鼓励互联网企业发挥资源优势提供灾害预警等应急通信服务，推动指挥系统间互联互通，统筹应急物资、卫星资源、空中平台等相关资源的动态管理和有效配置。加强灾害多发省份装备的差异化配置，构建国家与地方、政府与企业、实物与生产储备相结合的物资储备体系。加强应急通信保障队伍的人员配备和布局，加强培训演练和安全防护措施。加强应急通信科研支撑体系建设，加快标准制订，支持创新技术应用，推动应急通信产业发展。</p>
<table>
<tbody>
<tr>
<td>
<br /><strong>专栏11：国家应急通信能力提升工程</strong></p>
<p><strong>工程目标：</strong>加强指挥调度、应急网络、装备储备等能力建设，推进试点支撑，全面提升国家应急通信保障能力。</p>
<p><strong>工程内容：</strong>一是提升指挥调度能力，实现地方指挥系统与通信网指挥平台联通，完成灾害多发地区县、乡基层政府部门自主卫星移动终端配置，建设“互联网+应急通信”指挥调度及服务云平台。二是完善应急网络建设，依托公网建设公共信息快速手机预警短信发布系统，推进抗灾超级基站、基础设施设备与防灾应急相关的安全防护建设，依托国家空间基础设施和卫星移动通信系统构建应急专用卫星通信网络。三是加强装备储备建设，更新完善便携、车/船/机载各类应急通信装备、车辆，推进无人机等装备建设试点，构建层次化应急通信储备中心体系，实现重要物资装备的合理储备统一管理。四是推进试点支撑，开展应急宽带集群网络、机动便携装备和互联网应急信息通信技术建设试点，建设国家应急通信技术支撑基地。</p>
</td>
</tr>
</tbody>
</table>
<h1>四、保障措施</h1>
<h2>（一）加快推进法治建设</h2>
<p>加快信息通信业重点领域立法进程。推动《电信法》、《网络安全法》等法律法规立法工作。建立健全信息通信业相关法律制度，进一步规范关键基础设施保护、网络安全、数据跨境流动、个人信息保护、新技术新业务开展、电信业务经营许可和互联网基础资源管理。鼓励地方通信管理局结合各地实际加快推进地方性法规立法进程，并推动健全法制监管体系。提高依法行政意识，强化执法各环节的制度化、规范化、程序化，加强市场秩序监管执法与司法的衔接，提升信息通信业法制化水平。</p>
<h2>（二）营造多方参与环境</h2>
<p>加强政府引导，以企业为主体，调动全社会力量建设信息通信基础设施和发展信息通信技术应用。在政策、标准制定和规划编制中广泛吸取各方意见，提高透明度和社会参与度。鼓励各地加强互联网监测分析，加大对互联网发展的支持力度。鼓励组建产学研用联盟，加强战略、技术、标准、市场等沟通协作，协同创新攻关。引导行业协会等社会组织与企业共同制订互联网行规，鼓励企业积极履行社会责任，推动行业自律。充分发挥政府、企业、社会等各方力量，形成诚信、透明、开放、公正的行业发展环境。</p>
<h2>（三）加大政策支持力度</h2>
<p>加强财税、金融方面的行业支持力度，鼓励民间资本及创业与私募股权投资，培育中小型创新企业发展，鼓励具备实力的大企业实现全球范围内的资源优化配置，保障信息通信业转型升级发展。加大投入，完善面向宽带的普遍服务长效机制和普遍服务补偿机制。完善和落实支持创新的政府采购政策，推动行业创新产品和服务的研发应用。继续落实研发费用加计扣除和固定资产加速折旧政策，推动新技术应用，加快高耗能老旧设备有序退网。加强安全相关建设投资政策牵引，探索建立政府引导下的安全投入机制，引导社会加大在基础通信网络和重要信息系统方面的安全产品和服务投入。推动环评审批流程优化，多渠道宣传信息通信基础设施相关环保知识，形成社会各界广泛支持的良好发展局面。壮大信息通信行业管理队伍，争取管理机构向地市一级延伸，多途径扩充队伍力量。</p>
<h2>（四）加强专业人才培养</h2>
<p>鼓励引导政府部门、重点企业完善信息通信业人才培养机制，改革人才引进各项配套制度，优化人才使用和激励机制，提高专业技术人才自主创新和参与科研成果产业化的积极性和主动性，支持优秀人才创新创业。加强教育学科配置的优化，推动建立多方联合培养机制，鼓励企业、高校、科研院所、协会、学会等联合培养通信、互联网、物联网、网络与信息安全相关专业紧缺人才。充分利用学历教育、非学历教育、短期培训等多种途径和方式，加快培育跨领域、国际化、高层次、创新型、实用型信息技术人才和服务团队。利用各类引才引智计划，吸引海外留学人才和各国高精尖缺人才来中国发展,带动国内人才的培养，促进国内科研水平的提升和科研成果转化。</p>
<h2>（五）做好规划落地实施</h2>
<p>统筹实施网络强国战略、“宽带中国”专项行动和网络与信息安全、应急通信、无线电管理等专项规划。各地方通信管理局负责的规划及企业规划应与本规划充分衔接，细化落实本规划提出的主要目标和发展重点，组织编制实施信息基础设施专项规划，并与各地城市综合规划及各专项规划实现有效衔接。规划实施中出现的新情况和新问题要及时报送行业主管部门。行业主管部门加强对企业落实本规划中重点任务和重大工程的督导，负责组织对本规划实施情况进行中期评估，并根据评估结果调整目标和任务，优化政策保障措施。  </p>
<p>原文发布时间为：2017年7月6日</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 00:24:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%92%e8%81%94%e7%bd%91/" title="互联网">互联网</a>, <a href="https://www.iamivan.net/tag/%e7%a7%bb%e5%8a%a8%e4%ba%92%e8%81%94%e7%bd%91/" title="移动互联网">移动互联网</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e5%9f%ba%e7%a1%80%e8%ae%be%e6%96%bd/" title="基础设施">基础设施</a>, <a href="https://www.iamivan.net/tag/%e7%94%b5%e4%bf%a1/" title="电信">电信</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%bb%9c%e5%ae%89%e5%85%a8/" title="网络安全">网络安全</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e8%81%94%e7%bd%91/" title="物联网">物联网</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>工信部：信息通信行业发展规划（2016-2020年）的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3J0rmz.html" rel="bookmark">朗普时期美国信息通信行业重点制度的走向</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				特朗普正式上任一段时间,个人风格已向世人展现,其所在共和党阵营的执政倾向亦有初步信号,加之通信业执政班底的交接基本结束,某种程度上看,决定特朗普时期信息通信领域一部分制度未来走向的脉络已经隐隐浮现.基于此,本文拟从行业角度,对美国重点制度的未来走向进行简要分析. 一.趋势的三种走向 预计在特朗普时期,与信息通信行业有关的历史大分流会呈现三个方向. 其一,部分制度改弦更张,甚至反转,特朗普的上台成为大变革的楚河汉界.这些受到牵连的制度具有共同特征,比如,原本就争议强烈,支持和反对阵营势均力敌,制度			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm363qb.html" rel="bookmark">信息通信十三五规划：支持窄带物联网全国性网络</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1月17日从工信部获悉,信息通信行业发展规划(2016-2020年)印发,规划提出,统筹推进云计算和大数据平台发展,支持政务.行业信息系统向云平台迁移,鼓励骨干企业开放自有云平台资源,引导平台间互联互通.充分利用现有信息通信基础设施,增强窄带物联网(NB-IoT)接入支撑能力. 规划还提出窄带物联网工程,工程目标为建设完善窄带物联网基础设施,实现在城市运行管理和重点行业的规模应用.工程内容包括,一是完善支持窄带物联网的全国性网络,升级改造无线.核心网络及配套网管运维系统,在全国范围内形成有效覆盖			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPBR3Ab.html" rel="bookmark">连接无处不在&mdash;&mdash;2016年中国国际信息通信展带你叩响未来世界的大门</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由工业和信息化部和中国国际贸易促进委员会主办.中国邮电器材集团公司和中国国际展览中心集团公司承办的&quot;2016年中国国际信息通信展览会(PT/EXPO CHINA 2016)&quot;将于9月20至23日在北京中国国际展览中心(静安庄)举办.日前组办单位在京召开了新闻发布会,介绍了展会的相关筹备情况.在发布会上,作为展会协办单位的中国电信.中国移动.中国联通.中国铁塔也对外介绍了本次参展的展示亮点.在一年一度的PT展上,三大基础电信运营商和铁塔再次聚首,在5G时代即将到来之际,作为信息通信行业领			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boKrxBb.html" rel="bookmark">以数字赋能，使万物生长，2017年中国国际信息通信展注册开启</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;2017年中国国际信息通信展览会&quot;(PT EXPO CHINA 2017,以下简称&quot;PT展&quot;)将于9月27至30日在北京国家会议中心举办.本届展会由工业和信息化部和中国国际贸易促进委员会主办.中国邮电器材集团公司承办.展示内容紧扣行业发展脉搏,是第一时间洞悉行业发展趋势,对话行业主管部门.拓展亚太市场的重要平台,也是亚洲规模最大.最具影响力的信息通信行业年度盛会. 国务院审批,工业和信息化部唯一主办 自1990年首次举办以来,PT展已成功举办25届,是经国务院批准			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx58XBp.html" rel="bookmark">2012世界电信日主题&OpenCurlyDoubleQuote;信息通信与女性&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1969年5月17日,国际电信联盟第二十四届行政理事会正式通过决议,决定把国际电信联盟的成立日5月17日定为&quot; 世界电信日&quot;,并要求各会员国从1969年起,在每年5月17日开展纪念活动.而 世界电信和信息社会日是由世界电信日和世界信息社会日于2006年11月合并而成,目的在于帮助人们提高对互联网及其他信息通信技术的使用而为社会和经济发展带来的可能性的认识.定于5月17日 是因为这是签署第一份&lt;国际电报公约&gt;和创建国际电信联盟的纪念日.明日就是5月17日世界电信和信息社会日,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDnw3WM.html" rel="bookmark">2016中国通信行业云计算峰会3月在京召开</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由人民邮电报社.CNII中国信息产业网主办的&quot;2016中国通信行业云计算峰会(第七届)&quot;定于2016年3月29日-30日在北京国宾酒店召开.峰会定位于三大运营商云计算相关业务部门,将集中进行专门研讨.工业和信息化部信息通信发展司.中国信息通信研究院.云计算发展与政策论坛.中国电信.中国移动.中国联通等单位领导以及行业相关企业.院校等均将出席本次峰会. 近年来,云计算行业风起云涌.2015年全国工业和信息化工作会议上明确指出,在经济新常态下,云计算等科技创新产业将成为发展新动力.随着国务			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bodkAVM.html" rel="bookmark">新常态孕育新机遇 2016年信息通信服务业发展形势展望</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				回顾:信息通信服务业稳中有升 2015年全球经济复苏艰难曲折,国内经济下行压力加大,但运行总体平稳,GDP同比增长6.9%,基本实现预期目标.信息通信服务业稳中有升,供需两端持续发力,行业发展呈现以下四个特点: --行业增速稳中有升,基础电信业创十年新低 根据最新统计数据显示,2015年我国信息通信服务业收入将达到1.9万亿元,同比增长13.4%,较上年同期回升1.1个百分点.其中,基础电信业收入约1.14万亿元,可比增速约为2%,较上年同期进一步下降1.6个百分点,创近10年新低,连续两年低于			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bagBoQp.html" rel="bookmark">工信部科技部联合举办信息通信产业界座谈会</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				记者 李艳 本报北京5月19日电 今天,工业和信息化部与科技部联合举办信息通信产业提升企业自主创新能力座谈会.华为.中兴.大唐电信.阿里巴巴.华旗资讯.中星微.上海贝尔等近20家企业代表及相关领域的专家.政府管理工作者参加了会议. 据介绍,本次座谈会旨在总结推广企业坚持自主创新.应对金融危机的经验,梳理国家支持自主创新政策措施的落实情况,研讨营造政策环境.提高创新能力的措施 意见. 会上,各企业代表先后介绍了本公司在海外市场拓展.加强技术研发创新.应对金融危机方面的做法和经验.中星微董事长邓中翰			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwxyw5b.html" rel="bookmark">2015年信息通信网络技术展望</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通信产业正进入一个新的变革和高速发展期,互联网和通信网络的深入融合成为信息通信网络发展的重要特征,行业颠覆与重构正在出现.一方面,互联网业务的蓬勃发展和各种颠覆性新技术的不断涌现,对通信网络提出了更高的要求;另一方面,IT技术进步,尤其是新型数据中心和云计算技术的成熟和广泛应用,推动通信网络向超宽带&quot;云&quot;网络发展.最高的网络性能.最低的每比特传送成本和最个性化的网络是未来网络将要重点面对的三大需求.All IP.SDN/NFV和云将是未来网络的三大使能技术,宽带化.移动化.泛在化和融合			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boLxVM.html" rel="bookmark" class="title">listctrl控件-ListCtrl控件为什么一次只能添加一个文件，而不能同时添加多个？</a>
					<div>
						问题描述 ListCtrl控件为什么一次只能添加一个文件,而不能同时添加多个? 我用C++写的一个MFC基本对话框里引入了一个listctrl控件,但是添加文件的时候一次只能添加一个文件,求大神开导, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyKOvz.html" rel="bookmark" class="title">Linux vi下常用实用命令</a>
					<div>
						查看文件编码: :set fileencoding 文件添加行号: :set number 查找某个运行的程序: ps -ef|grep 杀死某个进程: klii -9 进程号 在Linux中显示文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKK5Zb.html" rel="bookmark" class="title">网站设计案例分享&colon;25个流行网站的重新设计</a>
					<div>
						文章描述:当浏览热门网站(如Facebook.Twitter和Google...),我相信大多数设计师在同一时间或另一个时间段,想把自己的创意和想像运用到这些站上,重新设计它们. 当浏览热门网站(如F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVyyKp.html" rel="bookmark" class="title">JSP有哪些动作&quest;</a>
					<div>
						js JSP动作包括: jsp:include:在页面被请求的时候引入一个文件. jsp:useBean:寻找或者实例化一个JavaBean. jsp:setProperty:设置JavaBean的属 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMALxZb.html" rel="bookmark" class="title">个人站长要趁早转&rdquo;行&OpenCurlyDoubleQuote;！</a>
					<div>
						站长 个人的赢利模式始终是靠联盟生存.联盟就是他的衣食父母.离开联盟多数个人站活不了. 个人站长的网站类型多数是以娱乐站为主.比如音乐,电影,小说,漫画. 这类站流量来的快.用户群很大,但是支付能力小 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz73nqz.html" rel="bookmark" class="title">网页制作需融入模块化的思维</a>
					<div>
						最近被&quot;模块化&quot;缠身,又是文章又是PPT的,被逼着想了很多相关的东西.整理下我这段时间对于&quot;模块化&quot;的思考,大多都是我自己从事页面重构这份工作的经验和理解,在一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV1rmp.html" rel="bookmark" class="title">问答排名提升技巧</a>
					<div>
						问答推广作为一种免费又实用的推广方法一直被各大企业.个人.推广人员所喜爱.然而,随着使用问答推广的人员越来越多,曾经所谓高权重.排名好的问答已经不复存在.但是作为一个大型网站的小分点,问答平台肯定还会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLoQab.html" rel="bookmark" class="title">数据点&colon; 设计实体数据模型</a>
					<div>
						实体框架是为 ADO.NET 开发的一种激动人心的新技术.开发人员可以借助它使用逻辑模型(而不是物 理模型)查看数据,并提供了更高的灵活性. 实体框架的核心是实体数据模型 (EDM).EDM 定义开发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4qQ7p.html" rel="bookmark" class="title">Photoshop如何把人物头像转为芭比效果</a>
					<div>
						  Photoshop如何把人物头像转为芭比效果              最终效果   原图 1.打开素材图片,新建一个组,把背景图层复制一层,用鼠标拖到新建的组里面. 2.对副本图层执行:滤镜 & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwqBkz.html" rel="bookmark" class="title">PS一张有纸质感的抽丝效果图片</a>
					<div>
						  PS一张有纸质感的抽丝效果图片           如何把我们一张钟爱的图片,打造成一张有纸质感的萌图片.快看看下面的方法吧! 步骤 1.各位亲,先在桌面上建立一个文件夹,用来储存做好后的图片.然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR5JOz.html" rel="bookmark" class="title">Win8系统创建恢复驱动器的方法</a>
					<div>
						  一.用U盘创建恢复驱动器 1.打开控制面板,选择恢复--创建恢复驱动器; 2.点击&quot;下一步&quot;,使用U盘会导致数据被清空; 3.等待数据写入并完成. 二.用光盘创建恢复驱动器 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24yBqp.html" rel="bookmark" class="title">Win7鼠标右键无法弹出菜单怎么办</a>
					<div>
						  1.首先打开开始菜单,然后展开&quot;附件&quot;,找到命令提示符,并鼠标右击它选择&quot;以管理员身份运行&quot;选项. 2.之后将下面的命令复制黏贴到命令提示符窗口中,回车运行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaEO0z.html" rel="bookmark" class="title">报表工具FineReport使用教程之自动计算日期</a>
					<div>
						  在我们的日常工作中,经常需要制作以一些数据报表,来分析公司的经营业务的情况.而很多网友会选择FineReport这款国际通用的报表软件.今天我们就想为大家介绍一下报表软件这款软件的一些日常操作方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze62OVb.html" rel="bookmark" class="title">用客户端js实现带省略号的分页&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: &lt;script type=&quot;text/javascript&quot;&gt; $(function(){ var n =$('.fenye &gt;ul li: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW4xvp.html" rel="bookmark" class="title">shell脚本 脚本编程-expetc脚本报错问题spawn id exp6 not open</a>
					<div>
						问题描述 expetc脚本报错问题spawn id exp6 not open 先贴代码 主要我用一个shell脚本实现增加linux用户的功能 1 #!/usr/bin/expect -f 2 #! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm65Xaz.html" rel="bookmark" class="title">android-怎么才能像qq一样，把头像作为桌面快捷方式的图标（头像是网络获取的，不是资源文件里的）；</a>
					<div>
						问题描述 怎么才能像qq一样,把头像作为桌面快捷方式的图标(头像是网络获取的,不是资源文件里的): 怎么才能像qq一样,把头像作为桌面快捷方式的图标(头像是网络获取的,不是资源文件里的): 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqBv3b.html" rel="bookmark" class="title">貌似在docker 环境里，用不了主机现有的 gcc 这样的东东</a>
					<div>
						问题描述 貌似在docker环境里,用不了主机现有的gcc这样的东东该问题来自CSDNDocker技术交流群(303806405),由版主xinshubiao整理. 解决方案 解决方案二:docker ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWLnkz.html" rel="bookmark" class="title">c&num;-在winform中求一个只能输入 英文和数字的 正则表达式  要严谨点的</a>
					<div>
						问题描述 在winform中求一个只能输入 英文和数字的 正则表达式 要严谨点的 在winform中 文本框 求一个只能输入 英文和数字的 正则表达式 要严谨点的 解决方案 在Changed里判断if ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5jLZM.html" rel="bookmark" class="title">一个神奇SQL引发的故障</a>
					<div>
						  前几天一个客户数据库主实例告警,诊断过程中发现是由一个慢SQL导致的数据库故障,而在排查逐步深入之后却发现这个现象的不可思议. 问题描述 2016年12日09日,大概9点26分左右,一个客户的生产 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZVLoM.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;MM计划&rdquo;：移动互联时代创意孵化器</a>
					<div>
						120度立体环绕屏,温馨的音乐,动感的画面,坐在沙龙区试用手机产品的亲子家庭--7月13日,KAB暑期训练营的主席们走进了北京移动用户体验改善实验室.&quot;我们会根据不同的产品为试用者设置不同的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0REPjz.html" rel="bookmark" class="title">vs mfc 保存数据到txt-vs2005，mfc下，想把编辑框里的数据保存到txt文件里，怎么实现啊</a>
					<div>
						问题描述 vs2005,mfc下,想把编辑框里的数据保存到txt文件里,怎么实现啊 vs2005,mfc下,想把编辑框里的数据保存到txt文件里,怎么实现啊 解决方案 响应事件 比如你定义一个按钮,当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRkqKp.html" rel="bookmark" class="title">linux中利用&period;htaccess绑定域名到子目录</a>
					<div>
						首先得把域名绑定绑定了,把你需要的网站解析到指定的IP地址,其次是在网站管理面板里,为网站绑定域名,最后编辑配置.htaccess文件,就可以了. .htaccess文件内容 RewriteEngin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYB7mp.html" rel="bookmark" class="title">来自美国的廉价劳动力</a>
					<div>
						90后,被称为&quot;另一个物种&quot;的群体,当他们进入商业世界,会爆发出怎样的能量? 在徐德尘,这位今年4月刚满18岁的高三肄业生眼里,他选择创业是为了&quot;让世界联系得更紧密,让语 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60KvNz.html" rel="bookmark" class="title">黑莓将继续使用AdobeFlashPlayer</a>
					<div>
						[赛迪网讯]北京时间11月14日消息,据国外媒体报道,日前RIM宣布将继续使用Adobe Flash Player,至少在黑莓Playbook平板电脑上是这样.这项声明是在Adobe宣布不再继续发展移 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QALap.html" rel="bookmark" class="title">Instacart决定采用一小时送达模式</a>
					<div>
						摘要: 一年前,当电商巨头亚马逊还做不到当天送达之时,曾经的初创公司Instacart就决定采用一小时送达模式.一年前,当所有YC合伙人都对Instacart创始人Apoorva Mehta Say  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV70J4b.html" rel="bookmark" class="title">基于jQuery实现Ajax验证用户名是否存在实例&lowbar;jquery</a>
					<div>
						本文章向大家分享基于jQuery实现的Ajax 验证用户名是否存在的实现代码,需要的码农朋友可以参考一下本文的源代码. jQuery.ajax概述 HTTP 请求加载远程数据. 通过jQuery 底层 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqZLOp.html" rel="bookmark" class="title">PHP UTF8中文字符截断函数代码&lowbar;php技巧</a>
					<div>
						php中英文混合字符截断不乱码函数(utf8) 复制代码 代码如下: //utf8格式下的中文字符截断//$sourcestr 是要处理的字符串//$cutlength 为截取的长度(即字数)//$a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0j3dz.html" rel="bookmark" class="title">教你怎样成为百度搜索的NO&period;1</a>
					<div>
						百度排名NO.1在SEO(Search Engine Optimization)中其实也不算什么,此处笔者仅仅是为了通过百度排名第一位来说明SEO的相对通用的方法.当搜索引擎优化从一个鲜为人知的词语, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdqKAp.html" rel="bookmark" class="title">Win7无法向Windows Media Player媒体库添文件怎么办</a>
					<div>
						1.我们先把关于Windows Media Player 播放器的服务全部停止掉 在系统的&quot;开始&quot;菜单中我们&quot;搜索框&quot;输入&quot;services.msc& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YDagp.html" rel="bookmark" class="title">海尔&OpenCurlyDoubleQuote;空心粉&rdquo;同城会活动首站在青岛海尔工业园成功举办</a>
					<div>
						20个家庭参加了此次体验活动.通过将互联网用户交互延伸至网下,在青岛天樽空调迎来了全国首批&quot;粉丝&quot;,让用户现场触摸体验到天樽空调创新科技带来的生活改变.在与&quot;空心粉&qu ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.049 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
